View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000576aMuleSearchpublic2005-09-10 20:292008-07-02 09:43
ReporterDexterF 
Assigned ToXaignar 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0000576: no progress bar in search window during global search
Descriptionsuspected it to be a theme issue at first, but turns out there is no progress bar indeed.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001290)
Xaignar (manager)
2005-09-23 20:13

Can you post the result of running 'amule --version'? Also, you are running a global server search, not a kad search, right?
(0001291)
DexterF (reporter)
2005-09-24 19:22

aMule Daemon CVS using wxGTK2 v2.6.1 (Unicoded) (Snapshot: Thu Sep 1 07:02:11 CEST 2005) (OS: Linux)

Global search, correct.

- Issue History
Date Modified Username Field Change
2005-09-10 20:29 DexterF New Issue
2005-09-13 08:37 stefanero Status new => assigned
2005-09-13 08:37 stefanero Assigned To => Xaignar
2005-09-23 20:12 Xaignar Category External Conn => Search
2005-09-23 20:13 Xaignar Note Added: 0001290
2005-09-24 19:22 DexterF Note Added: 0001291
2008-07-02 09:43 Wuischke Status assigned => resolved
2008-07-02 09:43 Wuischke Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker